@import '_content/Pertamina.Common.Components/Pertamina.Common.Components.f0ex2ssbij.bundle.scp.css';

/* /Common/Components/AccountInfo.razor.rz.scp.css */
[b-71ldr9vwkz] .profile-drawer .mud-drawer
{
    height: 100vh !important;
}

[b-71ldr9vwkz] .profile-drawer .mud-overlay
{
    height: 100vh !important;
    left: calc(-1 * var(--mud-drawer-width-left));
}
/* /Common/Components/Breadcrumbs.razor.rz.scp.css */
.breadcrumb-separator[b-84lueovw7u]
{
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: var(--mud-palette-text-disabled);
}
/* /Layouts/LayoutMain.razor.rz.scp.css */
[b-jgoddwued7] .appbar-main
{
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}

[b-jgoddwued7] .icon-button-toggle-drawer
{
    border-color: var(--mud-palette-lines-default);
    background-color: var(--mud-palette-drawer-background);
}

    [b-jgoddwued7] .icon-button-toggle-drawer:hover
    {
        background-color: var(--mud-palette-background-gray);
    }

[b-jgoddwued7] .drawer-main
{
    padding: 0px 10px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: var(--mud-palette-lines-default);
}

[b-jgoddwued7] .body-container
{
    min-height: calc(100vh - 42px);
    padding-left: 38px;
    padding-right: 38px;
    padding-bottom: 38px;
    padding-top: calc(7px + var(--mud-appbar-height));
}

.footer[b-jgoddwued7]
{
    height: 41px;
    line-height: 41px;
    padding-left: 38px;
    padding-right: 38px;
    font-size: 0.750rem;
    color: var(--mud-palette-text-secondary);
    background-color: var(--mud-palette-background-paper);
    border-top: 1px solid var(--mud-palette-lines-default);
}
/* /Modules/Examples/Pages/Index.razor.rz.scp.css */
[b-191bdi2ka5] .mud-card
{
    width: 200px !important;
}

[b-191bdi2ka5] .border-right-red
{
    border-right: 4px solid red !important;
}

[b-191bdi2ka5] .border-right-blue
{
    border-right: 4px solid blue !important;
}

[b-191bdi2ka5] .hover-shadow
{
    border-right: 4px solid;
}
/* /Modules/Main/Pages/Landing.razor.rz.scp.css */
.landing-container[b-ls9vhwnva4]
{
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
}

    .landing-container > div[b-ls9vhwnva4]
    {
        width: 100%;
    }

.landing-title[b-ls9vhwnva4]
{
    color: white;
    font-size: 48px;
    line-height: 54px;
    font-weight: 600;
    margin-bottom: 20px;
}

.landing-subtitle[b-ls9vhwnva4]
{
    color: white;
    font-size: 26px;
    font-weight: 300;
}

.illus-container[b-ls9vhwnva4]
{
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.0)), url("img/landing.webp");
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: bottom;
}

@media screen and (min-width: 1024px)
{
    .landing-container[b-ls9vhwnva4]
    {
        flex-direction: row;
    }

        .landing-container > div:first-child[b-ls9vhwnva4]
        {
            width: 40%;
            order: 2;
        }

        .landing-container > div:last-child[b-ls9vhwnva4]
        {
            width: 60%;
            order: 1;
        }
}

@media screen and (min-width: 1280px)
{
    .landing-container > div:first-child[b-ls9vhwnva4]
    {
        width: 30%;
    }

    .landing-container > div:last-child[b-ls9vhwnva4]
    {
        width: 70%;
    }
}

.button-login:hover[b-ls9vhwnva4]
{
    background-color: var(--mud-palette-background-gray);
}
/* /Modules/Main/Pages/Login.razor.rz.scp.css */
.landing-container[b-zr95cmvqov]
{
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
}

    .landing-container > div[b-zr95cmvqov]
    {
        width: 100%;
    }

.landing-title[b-zr95cmvqov]
{
    color: white;
    font-size: 48px;
    line-height: 54px;
    font-weight: 600;
    margin-bottom: 20px;
}

.landing-subtitle[b-zr95cmvqov]
{
    color: white;
    font-size: 26px;
    font-weight: 300;
}

.illus-container[b-zr95cmvqov]
{
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.0)), url("img/landing.webp");
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: bottom;
}

@media screen and (min-width: 1024px)
{
    .landing-container[b-zr95cmvqov]
    {
        flex-direction: row;
    }

        .landing-container > div:first-child[b-zr95cmvqov]
        {
            width: 40%;
            order: 2;
        }

        .landing-container > div:last-child[b-zr95cmvqov]
        {
            width: 60%;
            order: 1;
        }
}

@media screen and (min-width: 1280px)
{
    .landing-container > div:first-child[b-zr95cmvqov]
    {
        width: 30%;
    }

    .landing-container > div:last-child[b-zr95cmvqov]
    {
        width: 70%;
    }
}

.button-login:hover[b-zr95cmvqov]
{
    background-color: var(--mud-palette-background-gray);
}
/* /Modules/Main/Pages/LoginOtp.razor.rz.scp.css */
.landing-container[b-vq0vjp1i3z] {
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
}

    .landing-container > div[b-vq0vjp1i3z] {
        width: 100%;
    }

.landing-title[b-vq0vjp1i3z] {
    color: white;
    font-size: 48px;
    line-height: 54px;
    font-weight: 600;
    margin-bottom: 20px;
}

.landing-subtitle[b-vq0vjp1i3z] {
    color: white;
    font-size: 26px;
    font-weight: 300;
}

.illus-container[b-vq0vjp1i3z] {
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.0)), url("img/landing.webp");
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: bottom;
}

@media screen and (min-width: 1024px) {
    .landing-container[b-vq0vjp1i3z] {
        flex-direction: row;
    }

        .landing-container > div:first-child[b-vq0vjp1i3z] {
            width: 40%;
            order: 2;
        }

        .landing-container > div:last-child[b-vq0vjp1i3z] {
            width: 60%;
            order: 1;
        }
}

@media screen and (min-width: 1280px) {
    .landing-container > div:first-child[b-vq0vjp1i3z] {
        width: 30%;
    }

    .landing-container > div:last-child[b-vq0vjp1i3z] {
        width: 70%;
    }
}

.button-login:hover[b-vq0vjp1i3z] {
    background-color: var(--mud-palette-background-gray);
}
/* /Modules/Main/Pages/UserVerification.razor.rz.scp.css */
.landing-container[b-549dw840df]
{
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
}

    .landing-container > div[b-549dw840df]
    {
        width: 100%;
    }

.landing-title[b-549dw840df]
{
    color: white;
    font-size: 48px;
    line-height: 54px;
    font-weight: 600;
    margin-bottom: 20px;
}

.landing-subtitle[b-549dw840df]
{
    color: white;
    font-size: 26px;
    font-weight: 300;
}

.illus-container[b-549dw840df]
{
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.0)), url("img/landing.webp");
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: bottom;
}

@media screen and (min-width: 1024px)
{
    .landing-container[b-549dw840df]
    {
        flex-direction: row;
    }

        .landing-container > div:first-child[b-549dw840df]
        {
            width: 40%;
            order: 2;
        }

        .landing-container > div:last-child[b-549dw840df]
        {
            width: 60%;
            order: 1;
        }
}

@media screen and (min-width: 1280px)
{
    .landing-container > div:first-child[b-549dw840df]
    {
        width: 30%;
    }

    .landing-container > div:last-child[b-549dw840df]
    {
        width: 70%;
    }
}

.button-login:hover[b-549dw840df]
{
    background-color: var(--mud-palette-background-gray);
}
